## python-cursive 0.1.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
lxml>=2.3 # BSD
cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
netifaces>=0.10.4 # MIT
six>=1.9.0 # MIT
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
castellan>=0.4.0 # Apache-2.0
