=== debian/changelog ===
python-cursive (0.1.1-1ubuntu1) yakkety; urgency=medium

  * d/control: Amend python:Depends -> python3:Depends for Python 3
    package.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 15:08:43 +0100

python-cursive (0.1.1-1) experimental; urgency=medium

  * Initial release (Closes: #836268).

 -- James Page <james.page@ubuntu.com>  Thu, 01 Sep 2016 09:49:15 +0100
