=== debian/control ===
Source: python-cursive
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-castellan (>= 0.4.0),
                     python-coverage (>= 3.6),
                     python-cryptography (>= 1.0),
                     python-hacking,
                     python-lxml (>= 2.3),
                     python-netifaces (>= 0.10.4),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-reno,
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-castellan (>= 0.4.0),
                     python3-cryptography (>= 1.0),
                     python3-lxml (>= 2.3),
                     python3-netifaces (>= 0.10.4),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1.10.0),
                     python3-reno,
                     python3-six (>= 1.9.0),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-cursive.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-cursive.git
Homepage: https://github.com/openstack/cursive

Package: python-cursive
Architecture: all
Depends: python-castellan (>= 0.4.0),
         python-cryptography (>= 1.0),
         python-lxml (>= 2.3),
         python-netifaces (>= 0.10.4),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-cursive-doc,
Description: OpenStack specific validation of digital signatures - Python 2
 As OpenStack continues to mature, robust security controls become increasingly
 critical. The cursive project contains code extracted from various OpenStack
 projects for verifying digital signatures. Additional capabilities will be
 added to this project in support of various security features.
 .
 This package contains the Python 2 module.

Package: python3-cursive
Architecture: all
Depends: python3-castellan (>= 0.4.0),
         python3-cryptography (>= 1.0),
         python3-lxml (>= 2.3),
         python3-netifaces (>= 0.10.4),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.16.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-cursive-doc,
Description: OpenStack specific validation of digital signatures - Python 3
 As OpenStack continues to mature, robust security controls become increasingly
 critical. The cursive project contains code extracted from various OpenStack
 projects for verifying digital signatures. Additional capabilities will be
 added to this project in support of various security features.
 .
 This package contains the Python 3 module.

Package: python-cursive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack specific validation of digital signatures - doc
 As OpenStack continues to mature, robust security controls become increasingly
 critical. The cursive project contains code extracted from various OpenStack
 projects for verifying digital signatures. Additional capabilities will be
 added to this project in support of various security features.
 .
 This package contains the documentation.
