## python-cursive 0.1.2

=== debian/changelog ===
python-cursive (0.1.2-3~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-pike.infomaniak.ch>  Wed, 20 Nov 2019 20:59:01 +0000

python-cursive (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Have python3 package depend on python3:Depends (Closes: #865921)

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 14:45:42 +0100

python-cursive (0.1.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 19:00:54 +0000

python-cursive (0.1.2-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2017 11:05:58 +0200

python-cursive (0.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed oslotest EPOCH.
  * Added myself as uploader.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:10:32 +0200
