## python-cursive 0.2.1

=== requirements.txt ===
--- 
+++ 
@@ -10,4 +10,5 @@
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.utils>=3.16.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
+oslo.log>=1.14.0 # Apache-2.0
 castellan>=0.4.0 # Apache-2.0
