=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-cursive
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -10,60 +11,71 @@
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-pbr,
+ python-pbr (>= 1.6),
  python-setuptools,
- python-sphinx,
+ python-sphinx (>= 1.2.1),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 1.6),
  python3-setuptools,
+ python3-sphinx (>= 1.2.1),
 Build-Depends-Indep:
- python-castellan,
- python-coverage,
- python-cryptography,
- python-hacking,
- python-lxml,
- python-netifaces,
- python-oslo.i18n,
- python-oslo.log,
- python-oslo.serialization,
- python-oslo.utils,
- python-oslosphinx,
- python-oslotest,
- python-reno,
- python-six,
- python-testscenarios,
- python-testtools,
- python3-castellan,
- python3-cryptography,
- python3-lxml,
- python3-netifaces,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-oslotest,
- python3-reno,
- python3-six,
- python3-testscenarios,
- python3-testtools,
+ python-castellan (>= 0.4.0),
+ python-coverage (>= 3.6),
+ python-cryptography (>= 1.0),
+ python-hacking (>= 0.11.0),
+ python-lxml (>= 2.3),
+ python-mock (>= 2.0.0),
+ python-netifaces (>= 0.10.4),
+ python-oslo.i18n (>= 2.1.0),
+ python-oslo.log (>= 1.14.0),
+ python-oslo.serialization (>= 1.10.0),
+ python-oslo.utils (>= 3.16.0),
+ python-oslosphinx (>= 2.5.0),
+ python-oslotest (>= 1:1.10.0),
+ python-reno (>= 1.8.0),
+ python-six (>= 1.9.0),
+ python-subunit (>= 0.0.18),
+ python-testrepository (>= 0.0.18),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 1.4.0),
+ python3-castellan (>= 0.4.0),
+ python3-coverage (>= 3.6),
+ python3-cryptography (>= 1.0),
+ python3-hacking (>= 0.11.0),
+ python3-lxml (>= 2.3),
+ python3-mock (>= 2.0.0),
+ python3-netifaces (>= 0.10.4),
+ python3-oslo.i18n (>= 2.1.0),
+ python3-oslo.serialization (>= 1.10.0),
+ python3-oslo.utils (>= 3.16.0),
+ python3-oslosphinx (>= 2.5.0),
+ python3-oslotest (>= 1:1.10.0),
+ python3-reno (>= 1.8.0),
+ python3-six (>= 1.9.0),
+ python3-subunit (>= 0.0.18),
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 1.4.0),
  subunit,
  testrepository,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-cursive.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-cursive.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cursive
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cursive
 Homepage: https://github.com/openstack/cursive
 
 Package: python-cursive
 Architecture: all
 Depends:
- python-castellan,
- python-cryptography,
- python-lxml,
- python-netifaces,
- python-oslo.i18n,
- python-oslo.log,
- python-oslo.serialization,
- python-oslo.utils,
- python-six,
+ python-castellan (>= 0.4.0),
+ python-cryptography (>= 1.0),
+ python-lxml (>= 2.3),
+ python-netifaces (>= 0.10.4),
+ python-oslo.i18n (>= 2.1.0),
+ python-oslo.log (>= 1.14.0),
+ python-oslo.serialization (>= 1.10.0),
+ python-oslo.utils (>= 3.16.0),
+ python-pbr (>= 1.6),
+ python-six (>= 1.9.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -93,15 +105,16 @@
 Package: python3-cursive
 Architecture: all
 Depends:
- python3-castellan,
- python3-cryptography,
- python3-lxml,
- python3-netifaces,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-six,
+ python3-castellan (>= 0.4.0),
+ python3-cryptography (>= 1.0),
+ python3-lxml (>= 2.3),
+ python3-netifaces (>= 0.10.4),
+ python3-oslo.i18n (>= 2.1.0),
+ python3-oslo.log (>= 1.14.0),
+ python3-oslo.serialization (>= 1.10.0),
+ python3-oslo.utils (>= 3.16.0),
+ python3-pbr (>= 1.6),
+ python3-six (>= 1.9.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
