## python-cursive 0.2.2

=== requirements.txt ===
--- 
+++ 
@@ -3,10 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=1.6 # Apache-2.0
-lxml>=2.3 # BSD
 cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
-netifaces>=0.10.4 # MIT
-six>=1.9.0 # MIT
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.utils>=3.16.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
