=== debian/control ===
Source: python-cursive
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-castellan,
 python3-coverage,
 python3-cryptography,
 python3-hacking,
 python3-lxml,
 python3-mock,
 python3-netifaces,
 python3-openstackdocstheme,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-reno,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-cursive
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-cursive.git
Homepage: https://opendev.org/x/cursive.git

Package: python-cursive-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack specific validation of digital signatures - doc
 As OpenStack continues to mature, robust security controls become increasingly
 critical. The cursive project contains code extracted from various OpenStack
 projects for verifying digital signatures. Additional capabilities will be
 added to this project in support of various security features.
 .
 This package contains the documentation.

Package: python3-cursive
Architecture: all
Depends:
 python3-castellan,
 python3-cryptography,
 python3-lxml,
 python3-netifaces,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cursive-doc,
Description: OpenStack specific validation of digital signatures - Python 3
 As OpenStack continues to mature, robust security controls become increasingly
 critical. The cursive project contains code extracted from various OpenStack
 projects for verifying digital signatures. Additional capabilities will be
 added to this project in support of various security features.
 .
 This package contains the Python 3 module.
