=== debian/changelog ===
python-cursive (0.2.3-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090479).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:26:35 +0100

python-cursive (0.2.3-3) unstable; urgency=medium

  * Remove extraneous python3-six dependencies (Closes: #1068099).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:51:15 +0200

python-cursive (0.2.3-2) unstable; urgency=medium

  * Cleans better (Closes: #1045732).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:19:26 +0200

python-cursive (0.2.3-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS because of unit tests (Closes: #1026702).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Jan 2023 15:44:04 +0100
