=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-reno,
- python3-six,
  python3-testscenarios,
  python3-testtools,
  subunit,
@@ -62,7 +61,6 @@
  python3-oslo.log,
  python3-oslo.serialization,
  python3-oslo.utils,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
